<h2>Juntas</h2>
<p>El horario y el periodo de las juntas est&aacute;n en 
discusi&oacute;n, 
si quieres que tu
opini&oacute;n sea incluida en la discusi&oacute;n, contacta a los miembros por 
el 
canal de irc o personalmente
en la Facultad de F&iacute;sico-Matem&aacute;ticas.</p>
